[General]
FirstRun = False
RunCount = 7
Enable Logging = True
AutoRun = True
Browse = False
IgnoreBadMemAccess = True
ShowDebuggerOnLoad = True
CheckForNewVersion = False
Language = zh_CN
ForceLagSync = False
NumWorkerThreads = 2
EnableAutoLoad = False
EnableCheats = False
CwCheatRefreshRate = 77
ScreenshotsAsPNG = False
StateSlot = 0
RewindFlipFrequency = 0
GridView1 = True
GridView2 = True
GridView3 = False
ReportingHost = default
AutoSaveSymbolMap = False
CacheFullIsoInRam = False
InternalScreenRotation = 1
TopMost = False
WindowX = 356
WindowY = 226
WindowWidth = 968
WindowHeight = 598
PauseOnLostFocus = False
PauseWhenMinimized = False
DumpDecryptedEboots = False

[CPU]
Jit = True
SeparateCPUThread = True
SeparateIOThread = True
IOTimingMethod = 0
FastMemoryAccess = True
FuncReplacements = True
CPUSpeed = 0
SetRoundingMode = True
ForceFlushToZero = False
[Graphics]
EnableCardboard = False
CardboardScreenSize = 50
CardboardXShift = 0
CardboardYShift = 0
ShowFPSCounter = 0
GPUBackend = 0
RenderingMode = 1
SoftwareRendering = False
HardwareTransform = True
SoftwareSkinning = False
TextureFiltering = 1
BufferFiltering = 1
InternalResolution = 4
AndroidHwScale = 1
FrameSkip = 0
AutoFrameSkip = False
FrameRate = 0
FrameSkipUnthrottle = False
ForceMaxEmulatedFPS = 60
AnisotropyLevel = 2
VertexCache = True
TextureBackoffCache = False
TextureSecondaryCache = False
FullScreen = False
PartialStretch = False
StretchToDisplay = False
SmallDisplay = False
ImmersiveMode = False
TrueColor = True
MipMap = True
TexScalingLevel = 1
TexScalingType = 0
TexDeposterize = False
VSyncInterval = True
DisableStencilTest = False
AlwaysDepthWrite = False
DepthRangeHack = False
BloomHack = 0
TimerHack = False
AlphaMaskHack = False
SplineBezierQuality = 2
PostShader = Off
MemBlockTransferGPU = True
DisableSlowFramebufEffects = False
FragmentTestCache = True
[Sound]
Enable = True
AudioBackend = 0
AudioLatency = 1
SoundSpeedHack = False
AudioResampler = True
[Control]
HapticFeedback = True
ShowTouchCross = True
ShowTouchCircle = True
ShowTouchSquare = True
ShowTouchTriangle = True
ShowTouchStart = True
ShowTouchSelect = True
ShowTouchLTrigger = True
ShowTouchRTrigger = True
ShowAnalogStick = True
ShowTouchDpad = True
ShowTouchUnthrottle = True
ShowTouchPause = True
IgnoreWindowsKey = False
ShowTouchControls = False
DisableDpadDiagonals = False
GamepadOnlyFocused = False
TouchButtonStyle = 1
TouchButtonOpacity = 65
AutoCenterTouchAnalog = False
ActionButtonSpacing2 = 1.000000
ActionButtonCenterX = 0.875000
ActionButtonCenterY = 0.779412
ActionButtonScale = 1.150000
DPadX = 0.148958
DPadY = 0.470588
DPadScale = 1.150000
DPadSpacing = 1.000000
StartKeyX = 0.619792
StartKeyY = 0.873162
StartKeyScale = 1.150000
SelectKeyX = 0.500000
SelectKeyY = 0.873162
SelectKeyScale = 1.150000
UnthrottleKeyX = 0.380208
UnthrottleKeyY = 0.873162
UnthrottleKeyScale = 1.150000
LKeyX = 0.071875
LKeyY = 0.196691
LKeyScale = 1.150000
RKeyX = 0.928125
RKeyY = 0.196691
RKeyScale = 1.150000
AnalogStickX = 0.148958
AnalogStickY = 0.830882
AnalogStickScale = 1.150000
DInputAnalogDeadzone = 0.153614
DInputAnalogInverseMode = 0
DInputAnalogInverseDeadzone = 0.000000
DInputAnalogSensitivity = 2.000000
XInputAnalogDeadzone = 0.153614
XInputAnalogInverseMode = 0
XInputAnalogInverseDeadzone = 0.000000
XInputAnalogSensitivity = 2.000000
AnalogLimiterDeadzone = 0.500000
[Network]
EnableWlan = True
EnableAdhocServer = True
[SystemParam]
PSPModel = 1
PSPFirmwareVersion = 150
NickName = PSP
proAdhocServer = coldbird.net
MacAddress = a7:cc:15:81:16:bc
Language = 11
TimeFormat = 2
DateFormat = 1
TimeZone = 0
DayLightSavings = False
ButtonPreference = 1
LockParentalLevel = 0
WlanAdhocChannel = 0
BypassOSKWithKeyboard = False
WlanPowerSave = False
EncryptSave = True
[Debugger]
DisasmWindowX = 360
DisasmWindowY = 276
DisasmWindowW = 773
DisasmWindowH = 700
GEWindowX = 360
GEWindowY = 276
GEWindowW = 768
GEWindowH = 686
ConsoleWindowX = -1
ConsoleWindowY = -1
FontWidth = 8
FontHeight = 12
DisplayStatusBar = True
ShowBottomTabTitles = True
ShowDeveloperMenu = False
SkipDeadbeefFilling = False
FuncHashMap = False
[SpeedHacks]
PrescaleUV = True
DisableAlphaTest = False
[JIT]
[Upgrade]
UpgradeMessage = 
UpgradeVersion = 
DismissedVersion = 
[Recent]
MaxRecent = 30

[PinnedPaths]
